a:not([class]) {
    text-decoration: none !important;
}

a {
   /* color: #ec1356 !important; */
    text-decoration: none !important;
}

.carousel-control-next, .carousel-control-prev {
    width: 5% !important;   
}

:root {
    --cassiopeia-color-primary: #1c4a85 !important;
    --cassiopeia-color-link: #ec1356 !important;
    --link-color: #ec1356 !important;
    --link-color-rgb: 34, 79, 170;
    --cassiopeia-color-hover: #424077;
    --link-hover-color: #424077;
    --link-hover-color-rgb: 66, 64, 119;
}

.container-header {
    z-index: 10;
    background-color: var(--cassiopeia-color-primary);
    background-image: linear-gradient(135deg, var(--cassiopeia-color-primary) 0%, #0c8132 100%) !important;
    position: relative;
    box-shadow: inset 0 5px 5px #00000008;
}